{
  "id": "nonna_b741",
  "name": "Nonna Ivanov",
  "handle": "nonna",
  "gender": "female",
  "description": "russian woman who is a sneakerhead",
  "tags": [
    "baddie",
    "sneaker collecting",
    "weightlifting",
    "modern architecture",
    "luxury watches",
    "contemporary art",
    "house music",
    "wine tasting"
  ],
  "avatar_url": "/media/nonna_b741/avatar.webp?t=1769436082",
  "banner_url": "/media/nonna_b741/banner.webp?t=1769436080",
  "videos": [
    "/media/nonna_b741/videos/01_smile_reveal.mp4?t=1769436104"
  ],
  "images": [
    "/media/nonna_b741/images/01_mid_mid_neutral.webp",
    "/media/nonna_b741/images/02_image.webp",
    "/media/nonna_b741/images/03_image.webp",
    "/media/nonna_b741/images/04_image.webp",
    "/media/nonna_b741/images/05_image.webp",
    "/media/nonna_b741/images/06_image.webp",
    "/media/nonna_b741/images/07_image.webp",
    "/media/nonna_b741/images/08_image.webp",
    "/media/nonna_b741/images/09_image.webp",
    "/media/nonna_b741/images/10_image.webp",
    "/media/nonna_b741/images/11_image.webp",
    "/media/nonna_b741/images/12_image.webp",
    "/media/nonna_b741/images/13_image.webp",
    "/media/nonna_b741/images/14_image.webp",
    "/media/nonna_b741/images/15_image.webp",
    "/media/nonna_b741/images/16_image.webp",
    "/media/nonna_b741/images/17_image.webp",
    "/media/nonna_b741/images/18_image.webp",
    "/media/nonna_b741/images/19_image.webp",
    "/media/nonna_b741/images/20_image.webp",
    "/media/nonna_b741/images/21_image.webp",
    "/media/nonna_b741/images/22_image.webp",
    "/media/nonna_b741/images/23_image.webp",
    "/media/nonna_b741/images/24_image.webp",
    "/media/nonna_b741/images/25_image.webp",
    "/media/nonna_b741/images/26_image.webp",
    "/media/nonna_b741/images/27_image.webp",
    "/media/nonna_b741/images/28_image.webp",
    "/media/nonna_b741/images/29_image.webp",
    "/media/nonna_b741/images/30_image.webp",
    "/media/nonna_b741/images/31_image.webp",
    "/media/nonna_b741/images/32_image.webp",
    "/media/nonna_b741/images/33_image.webp",
    "/media/nonna_b741/images/34_image.webp",
    "/media/nonna_b741/images/35_image.webp",
    "/media/nonna_b741/images/36_image.webp",
    "/media/nonna_b741/images/37_image.webp",
    "/media/nonna_b741/images/38_image.webp",
    "/media/nonna_b741/images/39_image.webp",
    "/media/nonna_b741/images/40_image.webp",
    "/media/nonna_b741/images/41_image.webp",
    "/media/nonna_b741/images/42_image.webp",
    "/media/nonna_b741/images/43_image.webp",
    "/media/nonna_b741/images/44_image.webp",
    "/media/nonna_b741/images/45_image.webp",
    "/media/nonna_b741/images/46_image.webp",
    "/media/nonna_b741/images/47_image.webp",
    "/media/nonna_b741/images/48_image.webp",
    "/media/nonna_b741/images/49_image.webp",
    "/media/nonna_b741/images/50_image.webp",
    "/media/nonna_b741/images/51_image.webp"
  ],
  "created_at": "2026-01-26T07:00:10.160801-07:00",
  "dir_name": "nonna_b741"
}